<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<title><?php bloginfo( 'name' ); ?>
<?php wp_title(); ?></title>

<meta name="viewport" content="width=device-width, initial-scale=1.0">

<link href='http://fonts.googleapis.com/css?family=Acme' rel='stylesheet' type='text/css'>
<link href="http://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.css" rel="stylesheet">
<link rel="stylesheet" href="<?php echo get_stylesheet_uri(); ?>">

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

  <!-- カスタマイザーの値を取得 -->
  <?php
	$options = get_option('header_custom');
	?>

  <header id="top">
    <div class="container">
        <div id="siteinfo" class="contents_padding">
          <div id="sitetitle">
            <?php if($options['sitelogo_check']): ?>
            <?php if (is_page(array('service','profile','contact'))) : ?>
              <div class="sitelogo">
            <?php else: ?>
              <h1 class="sitelogo">
            <?php endif; ?>
                <a href="<?php echo home_url(); ?>">
                  <img src="<?php echo $options['sitelogo_img']?>" alt="<?php bloginfo( 'name' ); ?>">
                </a>
            <?php if (is_page(array('service','profile','contact'))) : ?>
              </div>
            <?php else: ?>
              </h1>
            <?php endif; ?>
              <p><?php bloginfo( 'description' ); ?></p>
            <?php else: ?>
              <?php if (is_page(array('service','profile','contact'))) : ?>
                <p class="site_text_title logo_font"><a href="<?php echo home_url(); ?>"><?php bloginfo( 'name' ); ?></a></p>
              <?php else: ?>
                <h1 class="logo_font"><a href="<?php echo home_url(); ?>"><?php bloginfo( 'name' ); ?></a></h1>
              <?php endif; ?>
                      <p><?php bloginfo( 'description' ); ?></p>
            <?php endif; ?>
          </div>

          <?php if($options['contact_check']): ?>
          <div id="sitecontact">
            <p><span id="tel_icon"><?php echo $options['contact_label']?></span><span id="tel_num"><?php echo $options['contact_info']?></span></p>
            <p><span id="access_time"><?php echo $options['contact_subinfo']?></span></p>
          </div>
          <?php endif; ?>


        </div>
    </div>
            <nav>
              <div class="container">
                <!-- スマホ用メニュー表示 -->
                <ul id="spnavi">
                  <li id="drop_menu_icon">
                    <img src="<?php echo get_template_directory_uri();?>/images/menu_icon.gif" width="30" height="30" alt="">
                  </li>
                  <li id="drop_menu_text">
                    メニュー
                  </li>
                </ul>
                <div id="dorp_menu_hidden">
                <?php wp_nav_menu( 'theme_location=navigation' ); ?>
                </div>
              </div>
            </nav>

    <div class="container">
            <!-- headerイメージ（トップページのみ表示) -->
            <?php if ( is_front_page() ) : ?>
              <div id="top_image">
                <?php if( get_header_image() ): ?>
		                <img src="<?php header_image(); ?>" alt="TOPイメージ">
                <?php endif; ?>
              </div>
            <?php endif; ?>
    </div>
  </header>
